﻿.article-cell {
    display: flex;
    flex-direction: row-reverse;
    gap: 20px;
    padding: 18px;
    margin-bottom: 20px;
    background: #fff;
    border: 1px solid #e5e7eb;
    border-radius: 12px;
    transition: all .2s ease;
    box-shadow: 0 4px 16px rgba(0,0,0,.08);
    border-color: #d6dce5;
}

.article-cell-ads {
    display: flex;
    flex-direction: row-reverse;
    gap: 20px;
    padding: 18px;
    margin-bottom: 20px;
    background: #fff;
    border: 1px solid #e5e7eb;
    border-radius: 12px;
    transition: all .2s ease;
    box-shadow: 0 4px 16px rgba(0,0,0,.08);
    border-color: #d6dce5;

    border: 1px solid #F3D70B;
    background-image: url(/images/design/hits.png);
    background-repeat: no-repeat;
    background-position: right top;
}

.article-cell-contest39 {
    display: flex;
    flex-direction: row-reverse;
    gap: 20px;
    padding: 18px;
    margin-bottom: 20px;
    background: #fff;
    border: 1px solid #e5e7eb;
    border-radius: 12px;
    transition: all .2s ease;
    box-shadow: 0 4px 16px rgba(0,0,0,.08);
    border-color: #d6dce5;

    background-image: url(/images/design/contest39.png);
    background-repeat: no-repeat;
    background-position: right top;
}

.article-cell-ads-contest39 {
    display: flex;
    flex-direction: row-reverse;
    gap: 20px;
    padding: 18px;
    margin-bottom: 20px;
    background: #fff;
    border: 1px solid #e5e7eb;
    border-radius: 12px;
    transition: all .2s ease;
    box-shadow: 0 4px 16px rgba(0,0,0,.08);
    border-color: #d6dce5;

    border: 1px solid #F3D70B;
    background-image: url(/images/design/contest39.png);
    background-repeat: no-repeat;
    background-position: right top;
}


.feed-cover-item {
    display: flex;
    align-items: center; /* вертикальное выравнивание */
}

    .feed-cover-item .feed-cover-link {
        flex-shrink: 0;
    }

    .feed-cover-item .feed-cover {
        display: block;
        border-radius: 8px;
        object-fit: cover;
        object-position: center;
        /*background: #f3f4f6;*/
    }

.feed-content {
    flex: 1;
    min-width: 0;
}

.feed-meta-top {
    margin-bottom: 8px;
}

.feed-book {
    color: #2563eb;
    font-size: 13px;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: .3px;
    background-color: #e5e7eb;
    padding: 3px;
    text-decoration: none;
    line-height: 22px;
}

.feed-title {
    margin: 0 0 10px 0;
    font-size: 28px;
    line-height: 1.25;
    /*font-weight: 700;*/
    display: flex;
    align-items: center;
    gap: 6px;
}

    .feed-title a {
        color: #545454;
        text-decoration: none;
    }

.feed-annonce {
    margin-bottom: 12px;
    color: #4b5563;
    font-size: 15px;
    line-height: 1.65;
}

.feed-author {
    margin-bottom: 10px;
    color: #666;
    font-size: 14px;
}

    .feed-author a {
        color: #666;
        text-decoration: none;
    }

.feed-rubric {
    margin-bottom: 14px;
    line-height: 1.8;
}

    .feed-rubric a {
        display: inline-block;
        margin-right: 6px;
        margin-bottom: 4px;
        padding: 3px 10px;
        background: #f3f4f6;
        border-radius: 20px;
        color: #4b5563;
        font-size: 12px;
        text-decoration: none;
    }

    .feed-rubric a {
        background: #e5e7eb;
    }

.feed-stats {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    padding-top: 12px;
    border-top: 1px solid #f3f4f6;
    color: #6b7280;
    font-size: 13px;
}

    .feed-stats a {
        text-decoration: none;
    }



@media (max-width: 768px) {
    .article-cell, .article-cell-ads, .article-cell-contest39, .article-cell-ads-contest39 {
        flex-direction: column;
        padding: 14px;
    }

    .feed-cover-item {
        display: block;
        padding: 20px 10px 0px 10px;
    }

    .feed-cover {
        width: 100% !important;
        max-width: 100% !important;
        height: auto !important;
       
    }

    .feed-title {
        font-size: 22px;
    }
}
